/* ========================  Seccion Quienes Somos ============================== */

.container_info {
   /* height: 500px; */
   /* background: url("../img/bg-info.jpg") center no-repeat fixed; */
   background-size: cover;
   padding: 60px 0 40px 0;
   position: relative;
}

.container_info .contenedor_inf h2 span {
   margin: 0px;
   color: #5e60ce;
   font-size: 45px;
   font-weight: bold;
   text-align: center !important;
   font-family: "Poppins", sans-serif;
}
.container_info .contenedor_inf h2 {
   margin: 0px;
   color: #000;
   font-size: 45px;
   text-align: center !important;
   font-family: "Poppins", sans-serif;
}

.container_info .contenedor_inf p {
   color: #494949;
   text-align: center !important;
   font-family: "Poppins", sans-serif;
   font-size: 20px;
   margin: 40px auto;
   text-align: center;
}

/*  icono de informacion */

.container_info .contenedor_inf i {
   color: var(--secondary);
}

.container_info .contenedor_inf .logo-tipo-img {
   width: 200px;
   margin: auto;
   border-radius: 5px;
   background: var(--secondary);
}

.container_info .contenedor_inf .logo-tipo-img img {
   width: 200px;
}
